Linear Vereinsverwaltung 2020 - Fehler #318

Ubergabe an Excel - als Report
10/06/2019 10:15 PM - Tammo Miller-Lohse

Status: In Bearbeitung Start date: 10/06/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Wird aus dem Archiv ein Export als Report an Excel durchgefiihrt, wird keine Uberschrift und Mitglied.Nr angezeigt ( Name,
Vorname, StraBe, usw.) also alles was in einem Grauen Feld steht hat keine Beschreibung"”

History

#1 - 10/07/2019 06:14 AM - Tammo Miiller-Lohse

Die grauen Felder sind Grafiken und diese legen sich Uber die beschriebenen Felder, bitte &ndern.

#2 - 10/08/2019 07:59 PM - Gesine Anderson

- Status changed from Neu to In Bearbeitung

Files

Report.jpg 113 KB 10/06/2019 Tammo Muller-Lohse
